# 页面标题
VITE_APP_TITLE = 上海市水务海洋数字孪生模型服务管理系统

port = 9002

# 生产环境配置
VITE_APP_ENV = 'production'

VITE_APP_BASE_Title = '/sh'
# 若依管理系统/生产环境
VITE_APP_BASE_API = '/sh-api'

VITE_DEV_PATH = 'http://localhost:8082'
# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip

